package com.njcn.pojo.advanced;

import java.util.List;

public class EntityRelevance {
	//未计算的事件个数
	private int dealCount;
	
	//录波文件不存在的个数
	private int fileCount;
	
	private List<SagEvent> list;

	public EntityRelevance(int dealCount, int fileCount, List<SagEvent> list) {
		super();
		this.dealCount = dealCount;
		this.fileCount = fileCount;
		this.list = list;
	}

	public List<SagEvent> getList() {
		return list;
	}

	public void setList(List<SagEvent> list) {
		this.list = list;
	}

	public int getDealCount() {
		return dealCount;
	}

	public void setDealCount(int dealCount) {
		this.dealCount = dealCount;
	}

	public int getFileCount() {
		return fileCount;
	}

	public void setFileCount(int fileCount) {
		this.fileCount = fileCount;
	}
}
